Bug 17428 - Eata-dma driver disk problem.
Summary: Eata-dma driver disk problem.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dale Lovelace
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-12 15:05 UTC by Friedrich Clausen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 15:19:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Friedrich Clausen 2000-09-12 15:05:05 UTC
Hi,

The eata-dma driver that comes with Red Hat 6.2 does not seem to work. I
tried it on  variety of machines and they all stopped with "Install exited
abnormally". On console 3 there was :

*going to insmod fat.o (path is NULL)
*going to insmod vfat.o (path is NULL)
*probing buses
*finished bus probing
*found nothing
*no install methods have the required devices!

And console 4 :

<7>VFS: Disk change detected on fd(2, 0)

<4>[MS-DOS FS Rel. 12, FAT 0, check=r,conv=b,uid=0,gid=0,umask=022,bmap]
<4>[me=0x0,cs=0,#f=0,fs=0,fl=0,ds=0,de=0,data=0,se=0,ts=0,ls=0,vc=0,tc=4294967295]
<4>Transaction block size=512
<4>VFS: Can't find valid msdos fiesystem on 02:00

Any tips would be much appreciated. Thanks.

Regards, Fred

Comment 1 Michael Fulbright 2000-09-13 15:22:27 UTC
Brock please verify.

Comment 2 Brock Organ 2000-11-01 21:20:13 UTC
reassigning these to dale@redhat.com for further review ...

Comment 3 Dale Lovelace 2000-11-08 20:47:20 UTC
Could you attach the output of the "lspci" command to this bug report?  Thanks.

Comment 4 Friedrich Clausen 2000-11-09 10:21:42 UTC
Here is the lspci output :

00:00.0 Host bridge: Intel Corporation 440BX/ZX - 82443BX/ZX Host bridge (rev
03)
00:01.0 PCI bridge: Intel Corporation 440BX/ZX - 82443BX/ZX AGP bridge (rev 03)
00:02.0 ISA bridge: Intel Corporation 82371AB PIIX4 ISA (rev 02)
00:02.1 IDE interface: Intel Corporation 82371AB PIIX4 IDE (rev 01)
00:02.2 USB Controller: Intel Corporation 82371AB PIIX4 USB (rev 01)
00:02.3 Bridge: Intel Corporation 82371AB PIIX4 ACPI (rev 02)
00:03.0 Ethernet controller: Intel Corporation 82557 [Ethernet Pro 100] (rev 05)
01:00.0 VGA compatible controller: Matrox Graphics, Inc. MGA G400 AGP (rev 03)

I tried it on many machines but this is the most common one. If you need
anything else please ask.
Thanks, Fred.


Comment 5 Dale Lovelace 2000-11-09 14:25:59 UTC
I am not seeing the scsi card in this lspci output, does this machine have a dpt
scsi card (which is what the eata-dma driver is for) in it?

Comment 6 Michael Fulbright 2000-12-04 15:18:58 UTC
Please reopen this report if you continue to have problems.


Note You need to log in before you can comment on or make changes to this bug.